/* Localized versions of Info.plist keys */

CFBundleName = "Rember";
CFBundleShortVersionString = "0.3.6b";
CFBundleGetInfoString = "Rember バージョン 0.3.6b\n memtest バージョン 4.22";
NSHumanReadableCopyright = "© Kelley Computing, 2004-2010";